uuid: 3d0bd687-498c-4893-8ef7-7eee1dbbd704
langcode: en
status: true
dependencies:
  module:
    - datetime
    - paragraphs
id: paragraph.field_date_purchased
field_name: field_date_purchased
entity_type: paragraph
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
